Subject: Re: [lojban] Re: thoughts on numerical language

From: [email-masked]
Date: Mon, 3 Dec 2001 20:14:42 EST

In a message dated 12/3/2001 5:48:15 PM Central Standard Time, 
[email-masked] writes:

> anyway, i was saying you can just represent it as "A gives B", with 
> side tag "with recipient". Or "A gives to B", with side 
> tag "involving object". English is pretty much binary, with 
> prepositional side tags. It just turns out the 5 tags in lojban 
> makes things convenient and quick.
> 

OK. I now get one idea of what "numerical language" means. From earlier 
stuff I get the idea that part of it is to have all vocabulary be numbers (? 
at least I think that is what I get). What else is involved? Can the 
fundamentals of the scheme be laid out in some clear but reelatively compact 
way? Would you do that (one remembers that you still haven't explained what 
is wrong with Lojban by you)?